.modal {
    position: fixed;
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 100;
}
.forms_wrapper {
    position:fixed;
    background: white;
    top: 10%;
    left:50%;
    transform: translateX(-50%);
    z-index: 1200;
    padding: 2.4rem 2rem;
    box-shadow: -2rem 2rem 2rem rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

.btn {
    flex: 0 1 50%;
    background: #FDD72C;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    color: #000000;
    border: .1rem solid #fff;
    outline: none;
}



